@charset "shift-jis";
/* CSS Document */

html,body {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background: url(common_images/back.gif) center repeat-y;
	line-height: 170%;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', '�q���M�m�p�S ProN W3', Meiryo, ���C���I, sans-serif;
}

h1,h2,h3,h4,h5,h6,p,img,ul,li {
	padding: 0px;
	margin: 0px;
}
ul.normal-list {
	margin: 1em 1em 1em 3em;
	list-style-type: disc;
}

em { font-style: normal; }

ul { list-style: none; }

img {
	border: none;
}

/* a:link { color: #FF9933; }
a:visited {	color: #006633; }
a:hover {	color: #0066CC; } */

a:link { color: #0066CC; }
a:visited {	color: #006633; }
a:hover {	color: #FF9933; }

ul.menu {
	margin: 0px;
	background: url(common_images/menu.jpg) no-repeat;
	width: 775px;
	height: 70px;
}
ul.menu li {
	float: left;
	/*width: 110px;*/
}
ul.menu li a {
	display: inline-block;
	/*width: 110px;*/
	height: 44px;
	font-weight: bold;
	font-size: 14px;
	padding: 26px 11px 0 11px;
	text-align: center;

}
ul.menu li.first {
	float: left;
	width: 94px;
}
ul.menu li.first a {
	display: block;
	width: 94px;
	height: 29px;
	padding-top: 41px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
}

ul.footer {
	clear: both;
	display: block;
	text-align: center;
	border-top: 1px dashed #999999;
	padding-top: 10px;
	margin-top: 30px;
}

ul.footer li {
	display: inline;
	margin: 0 8px;
}

p.copy { text-align:center; }

.wrapper {
	width: 760px;
	margin: 0px auto;
}

h1 {
	font-size: 10px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	line-height: 10px;
}

.h1p {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	line-height: 10px;
}

.sidespace {
	border: 1px solid #CCCCCC;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(border-radius.htc);
	margin: 20px 0px 20px 30px;
	width: 158px;
	float: left;
}
.sidespace h3 {
	font-size: 13px;
	text-align: center;
	color:#333333;
}

/* �g�b�v�y�[�W */
.topimage {
	margin-top: 30px;
	background: url(images/main_image.jpg) no-repeat;
	width: 760px;
	height: 470px;
	position: relative;
	clear: both;
}

.topimage p {
	position: absolute;
	right: 67px;
	bottom: 1px;
	width: 153px;
	font-size: 11px;
	line-height: 13px;
	height: 150px;
}

.topimage dl {
	position: absolute;
	right: 7px;
	bottom: -20px;
	width: 288px;
	font-size: 13px;
	line-height: 130%;
	height: 134px;
}
.topimage dt{
	width:60px;
	float: left;
}

.topimage dd{

}


.news {
	width: 350px;
	float: left;
	margin: 10px;
}
.news div {
	height: 120px;
	overflow: auto;
}

.sale {
	width: 158px;
	float: left;
	margin: 10px;
	border-left: 1px dashed #999999;
	padding-left: 10px;
}
.sale ul {
	margin: 4px 0px 2px 14px;
	list-style: disc;
}
.sale ul li {
	font-size: 12px;
	line-height: 13px;
}

.quality {
	width: 150px;
	margin: 10px;
	float: left;
	border-left: 1px dashed #999999;
	padding-left: 10px;
}
.quality ul {
	margin: 4px 0px 2px 14px;
	list-style: disc;
}
.quality ul li {
	font-size: 12px;
	line-height: 13px;
}

h2.top {
	background: url(common_images/h.gif) no-repeat;
	height: 40px;
	width: 730px;
	font-size: 18px;
	font-weight: bold;
	line-height: 42px;
	padding-left: 30px;
}

h3.left {
	line-height: 16px;
	font-size: 14px;
	color: #FF9900;
	border-left: 3px solid #FF9900;
	padding-left: 3px;
	margin: 0px;
}
h3.center {
	line-height: 16px;
	font-size: 14px;
	color: #009933;
	border-left: 3px solid #009933;
	padding-left: 3px;
	margin: 0px;
}
h3.right {
	line-height: 16px;
	font-size: 14px;
	color: #0066FF;
	border-left: 3px solid #0066FF;
	padding-left: 3px;
	margin: 0px;
}
h3.normal {
	line-height: 16px;
	font-size: 14px;
	color: #0066FF;
	border-left: 3px solid #0066FF;
	padding-left: 3px;
	margin: 0px;
}

.contents {
	width: 760px;
	margin-top: 30px;
	clear: both;
}

.inner {
	width: 760px;
}
.inner img {
	margin: 10px 10px 10px 0px;
}
.inner p {
	float: left;
	width: 345px;
	padding: 10px;
	font-size: 13px;
}
.inner-image{
	display:block;width:100%;text-align:center;
}
.inner-detail-link{
	display:block;width:100%;text-align:right;
}
.inner-detail-link a {
	display: inline-block;padding: 7px 10px;
    background-color: #e6e6e6;
    border-radius: 3px;
}
}

.process {
	background: url(images/process.jpg) no-repeat;
	width: 240px;
	height: 240px;
	text-align: center;
	float: left;
	margin: 30px 20px 0px 0px;
}
.process a {
	display: block;
	width: 240px;
	height: 240px;
	text-decoration: none;
}
.process h2 {
	line-height: 46px;
	font-size: 18px;
	text-decoration: underline;
}
.process p {
	margin: 0px 10px;
	text-align: left;
}

.company {
	background: url(images/company.jpg) no-repeat;
	width: 240px;
	height: 240px;
	text-align: center;
	float: left;
	margin: 30px 20px 0px 0px;
}
.company a {
	display: block;
	width: 240px;
	height: 240px;
	text-decoration: none;
}
.company h2 {
	line-height: 46px;
	font-size: 18px;
	text-decoration: underline;
}
.company a p {
	margin: 0px 10px;
	text-align: left;
}

.contact {
	background: url(images/contact.jpg) no-repeat;
	width: 240px;
	height: 240px;
	text-align: center;
	float: left;
	margin: 30px 0px 0px 0px;
}
.contact a {
	display: block;
	width: 240px;
	height: 240px;
	text-decoration: none;
}
.contact h2 {
	line-height: 46px;
	font-size: 18px;
	text-decoration: underline;
}
.contact p {
	margin: 0px 10px;
	text-align: left;
	text-decoration: none;
}



/* ���w���� */
.left_contents {
	width: 570px;
	float: left;
	margin: 30px 0;
}

.sitemap {
	width: 160px;
	float: left;
	margin: 30px 0 0 30px;
}
.s_back_m {
	width: 160px;
	background: url(common_images/sitemap_m.gif) repeat-y;
}
.s_back_t {
	width: 160px;
	background: url(common_images/sitemap_t.gif) no-repeat top;
}
.s_back_b {
	width: 160px;
	background: url(common_images/sitemap_b.gif) no-repeat bottom;
	padding: 10px 0;
}
.s_back_back {
	width: 142px;
	background: url(common_images/sitemap_back.gif) repeat-y;
	margin: 0px auto;
}
.sitemap h3 {
	width: 142px;
	text-align: center;
	line-height:30px;
	font-size: 15px;
}
.sitemap ul {
	padding: 3px 0px 2px 10px;
}
.sitemap ul li {
	font-size: 12px;
	line-height: 16px;
}
.sitemap ul.nest {
	padding-bottom: 4px;
}
.sitemap ul.nest li {
	font-size: 12px;
	line-height: 16px;
	list-style: url(common_images/sitemap_line.gif);
}

.k_contents {
	width: 570px;
	background: url(common_images/kasou_inner_m.gif) repeat-y;
	margin-top: 30px;
	claer: both;
}

.k_contents a:hover img {
	-moz-box-shadow: 0 0 7px #0066FF;
	-o-box-shadow: 0 0 7px #0066FF;
	-webkit-box-shadow: 0 0 7px #0066FF;
	box-shadow: 0 0 7px #0066FF;
}

.k_inner {
	width: 570px;
	background: url(common_images/kasou_inner_b.gif) bottom no-repeat;
}
.k_inner_b {
	width: 570px;
	background: url(common_images/kasou_inner_b.gif) no-repeat;
}
.k_inner p {
	padding: 10px;
	font-size: 13px;
}

h3.kasou {
	width: 540px;
	background: url(common_images/kasou_h.gif) no-repeat;
	height: 40px;
	font-size: 18px;
	font-weight: bold;
	line-height: 42px;
	padding-left: 30px;
}

table.hyou {
	width: 700px;
	line-height: 20px;
	border: 1px #666666 dashed;
	border-collapse: collapse;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
table.hyou tr {
	vertical-align: top;
}
table.hyou th {
	width: 190px;
	text-align: center;
	vertical-align: top;
	border: 1px #666666 dashed;
	padding: 4px 10px;
}
table.hyou td {
	border: 1px #666666 dashed;
	padding: 4px 7px;
}
table.hyou .uchihyou{
	padding:0;
}
table.hyou .uchihyou table{
	margin:0;padding:0;border:0;width:100%;
}
table.hyou .uchihyou th, table.hyou .uchihyou td{
	border:0;border-bottom: 1px #666666 dashed;
}
table.hyou .uchihyou th, table.hyou .uchihyou td{
	padding: 4px 7px;width: 150px;
}
table.hyou .uchihyou td.daisu{
	border-left: 1px #666666 dashed;
}
table.hyou .uchihyou td.end{
	border-bottom:0;
}
/*table.hyou td:first-child,
table.hyou td:nth-child(2),
table.hyou td:nth-child(3) {
    width: 30%;
}*/

h4 {
	line-height: 16px;
	font-size: 14px;
	color: #FF9900;
	border-left: 3px solid #FF9900;
	padding-left: 3px;
	margin: 10px 0 0 0;
}
h5 {
	font-size: 14px;
	margin-top: 1em;
}


/* �v���X�Z�p */
.technique_image {
	background-image: url(technique/images/main_image.jpg);
	background-repeat:no-repeat;background-size:760px;
	width:760px;height:475px;
	/*width: 570px;
	height: 353px;*/
}
.technique_image h2 {
	text-indent: -9999px;
}

.technique_image p {
	position: relative;
	width:520px;height:110px;
	top:345px;left:185px;
	font-size:15px;
	/*
	width: 400px;
	height: 50px;
	top: 254px;
	left: 130px;
	*/
}
.products-dl dt {
	display: inline-block;
	float: left;
	clear: left;
}
.products-dl dd {
	margin-left: 60px;
}

/* ���i���� */
.products_image {
	background-image: url(products/images/main_image.jpg);
	background-repeat:no-repeat;background-size:760px;
	width:760px;height:475px;
	/*width: 570px;
	height: 353px;*/
}
.products_image h2 {
	text-indent: -9999px;
}

.products_image p {
	position: relative;
	width:520px;height:110px;
	top:345px;left:185px;
	font-size:15px;
	/*
	width: 400px;
	height: 50px;
	top: 254px;
	left: 130px;
	*/
}


/* �ݔ��Љ� */
.equipment_image {
	background-image: url(equipment/images/main_image.jpg);
	background-repeat:no-repeat;background-size:760px;
	width:760px;height:475px;
	/*width: 570px;
	height: 353px;*/
}
.equipment_image h2 {
	text-indent: -9999px;
}

.equipment_image p {
	position: relative;
	width:520px;height:110px;
	top:345px;left:185px;
	font-size:15px;
	/*
	width: 400px;
	height: 50px;
	top: 254px;
	left: 130px;
	*/
}

.shadow { /* �s�b�N�A�b�v�摜�̂�� */
	-moz-box-shadow: 0 0 5px #333;
	-webkit-box-shadow: 0 0 5px #333;
	box-shadow: 0 0 5px #333;
}


//* ���Y�H�� */
.flow_image {
	background-image: url(flow/images/main_image.jpg);
	width: 570px;
	height: 353px;
}
.flow_image h2 {
	text-indent: -9999px;
}

.flow_image p {
	position: relative;
	width: 400px;
	height: 50px;
	top: 254px;
	left: 130px;
}


/* ��Јē� */
.company_image {
	background-image: url(company/images/main_image.jpg);
	background-repeat:no-repeat;background-size:760px;
	width:760px;height:475px;
	/*width: 570px;
	height: 353px;*/
}
.company_image h2 {
	text-indent: -9999px;
}

.company_image p {
	position: relative;
	width:520px;height:110px;
	top:345px;left:185px;
	font-size:15px;
	/*
	width: 400px;
	height: 50px;
	top: 254px;
	left: 130px;
	*/
}

/* artificial */
.artificial-block {
	width: 100%;
	margin: 10px 0 20px;
}
.artificial-block_img {
	float: left;
	width: 30%;
}
.artificial-block_img img {
	display: block;
	margin: 0 auto 10px;
}
.artificial-block_text {
	float: right;
	width: 70%;
}

/* ���₢���킹�y�[�W */
.global_image {
	background-image: url(global/images/main_image.jpg);
	background-repeat:no-repeat;
	background-size:760px;
	width:760px;
}
.global-business {
	display: table;
	table-layout: fixed;
	width: 100%;
	text-align: center;
}
.global-circle {
	display: inline-block;
	position: relative;
	width: 130px;
	height: 130px;
	margin: 0 10px;
	background: #d2dade;
	border-radius: 50%;
}
.global-circle span {
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align:center;
	font-weight:bold;
}

/* �X�y�[�X���� */
form.mailcontact {
	margin: 0px auto;
	width: 400px;
}

.contact_image {
	background-image: url(contact/images/main_image.jpg);
	background-repeat:no-repeat;background-size:760px;
	width:760px;height:475px;
	/*width: 570px;
	height: 353px;*/
}
.contact_image h2 {
	text-indent: -9999px;
}

.contact_image p {
	position: relative;
	width:520px;height:110px;
	top:345px;left:185px;
	font-size:15px;
	/*
	width: 400px;
	height: 50px;
	top: 254px;
	left: 130px;
	*/
}
form#mailformpro dl {
	width: 100%;
	overflow: hidden;
	background: #F6F7F9;
	border-top: none;
	border-bottom: 1px solid #ccc;
}
form#mailformpro dl dt{
	float: left;
	width: 30%;
	padding: 10px;
    background: #F6F7F9;
	border-top: 1px solid #ccc;
	box-sizing: border-box;
}
form#mailformpro dl dd {
	margin-left: 30%;
	padding: 10px;
	border-top: 1px solid #ccc;
	background: #fff;
}
form#mailformpro dl dd:after{
	display: block;
	content: "";
	clear: both;
}
form#mailformpro dl dl#childselect {
	margin: 0 0 -1px;
}

/* �X�y�[�X���� */
.p10 { padding: 10px; }
.m10 {margin:10px;}
.mauto { margin: 0 auto; }
.ml10 {margin-left: 10px; }
.mt30 {margin-top: 30px; }
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}


/* �t�H���g�֘A */
.f10 { font-size: 10px; }
.f15 { font-size: 15px; }
.f20 { font-size: 20px; }
.fcred { color: red; }
.fb { font-weight: bold; }
.t_h150 { line-height: 150%; }
.t_h200 { line-height: 200%; }


/* ��荞�݌n */
.fl { float: left; }
.fr { float: right; }
.cl { clear: both; }
.t_c { text-align: center; }

/* clearfix */
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}

/* ��荞�݌n */
body.wide-wrapper {
	background-image: url(common_images/back_wide.gif);
}



/* �����ύX�A�㏑��CSS .wide-wrapper �� body �ɓ���� */
.wide-wrapper .wrapper {
	width: 960px;
}
ul.menu {
	float: left;
}
ul.menu.head-contact {
	background-image: url(common_images/head_contact.jpg);
	width: 150px;
	float: right;
	padding: 12px 16px;
	height: 46px;
	margin-bottom: 30px;
}
ul.menu.head-contact li {
	display: list-item;
	float: none;
	font-size: 11px;
	line-height: 1.4em;
}
ul.menu.head-contact li a {
	font-size: 10px;
    padding: 0;
	display: inline;

}
.wide-wrapper .topimage {
	background-image: url(images/main_image_wide.jpg);
	width: 960px;
	height: 470px;
}
.wide-wrapper .topimage .information {
	position: absolute;
	top: 287px;
	width: 323px;
	overflow: auto;
	height: 122px;
	font-size: 13px;
	color: white;
	line-height: 1.4em;
	left: 562px;
}
.wide-wrapper .topimage .information p {
	position: relative;
	width: 98%;
	right: 0;
	bottom: 0;
	height: auto;
	margin-bottom: 1em;
	font-size: 12px;
	line-height: 1.4em;
}

.information > p > a{color: #FF9933 !important;}

.information > p > a:hover{color: #0066CC !important;}

.domain-menu > ul > li {
	float: left;
	display: block;
	background-color: white;
	box-shadow: 0 0 7px gray;
	padding: 17px;
	/*width: 264px;*/
	width:180px;
	height: 250px;
	margin: 32px 0 2px 32px;
}
.domain-menu ul li img{
	width:100%;
}
.domain-menu ul li:first-child {
	margin-left: 0;
}
.domain-menu ul li .numlist{
	clear:both;
}
.domain-menu ul li .numlist li{
	clear:both;margin:0;padding:0;
	box-shadow:none;width:100%;
}
.domain-menu h2 {
	text-align: center;
	margin: 0.7em 0 0.5em;
}
.domain-menu h2 a {
	color: #006633;
	text-decoration: none;
}
.domain-menu h2 a:hover {
	color: #FF9933;
}
.top-wrap .contents {
	float: left;
	width: 470px;
	clear: none;
	margin-left: 20px;
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	box-sizing: border-box;
	border-radius: 5px;
}
.top-wrap .contents:nth-child(even) {
	margin-left: 0;
    clear: both;
}
.top-wrap .contents .inner {
	width: 470px;
}
.top-wrap .contents h2 {
    width: 438px;
}
.top-wrap .inner p {
	padding: 15px;
	width: 93%;
}
.top-wrap .inner p + p {
	text-align: center;
}
.top-wrap .inner img {
	margin-left: 10px;
}
.wide-foot {
	clear: both;
	background: url(common_images/foot_information_back.jpg) no-repeat center bottom;
	margin: 0 auto;
	height: 738px;
	padding-top: 30px;
}
.foot {
	width: 960px;
	margin: 0 auto;
	padding-top: 156px;
}
.wide-foot .foot > ul {
	width: 25%;
	margin: 4% 1% 4% 7%;
	float: left;
}
.wide-foot .foot > ul li {
	text-shadow: 1px 1px 1px white;
	font-size: 13px;
}

.wide-foot .foot > ul li ul {
	margin-left: 13px;
}
.wide-foot #footer-about{
	margin:0 auto 15px auto;width:87%;
}
.wide-foot #footer-about:after{
	content:' ';clear:both;width:100%;display:block;zoom:1;
}
.wide-foot #footer-about .hurf{
	width:50%;float:left;
}
.wide-foot #footer-about .hurf dl dd{
	margin-left:15px;padding:0;
}
.c-b {
	color: #0090ff;
}
.c-y {
	color: #ffae00;
}
.c-g {
	color: #006633;
}
.fw-b {
	font-weight: bold;
}

/* wide �ɂȂ������C���摜 */
.wide-wrapper .k_contents,
.wide-wrapper .left_contents,
.wide-wrapper .k_inner {
	width: 760px;
}
.wide-wrapper .k_contents {
	background-image: url(common_images/kasou_inner_m_wide.gif);
}
.wide-wrapper .k_inner {
	background-image: url(common_images/kasou_inner_b_wide.gif);
	font-size: 130%;
}
.wide-wrapper .kasou {
	background-image: url(common_images/kasou_h_wide.gif);
}
.wide-wrapper .k_inner p,
.wide-wrapper .k_inner h3,
.wide-wrapper .k_inner h4 {
}
.wide-wrapper .k_inner h3 {
	font-size: 19px;
}
.wide-wrapper .k_inner h4 {
	font-size: 17px;

}
.wide-wrapper .k_inner p {
	font-size: 16px;
	line-height: 160%;
}
.wide-wrapper .kasou {
	width: 730px;
}
.wide-wrapper .sitemap {
	width: 182px;
	margin: 0 0 0 18px;
}
.wide-wrapper .s_back_m,
.wide-wrapper .s_back_b,
.wide-wrapper .s_back_t {
	width: 182px;
}
.wide-wrapper .s_back_m {
	background-image: url(common_images/sitemap_m_wide.gif);
}
.wide-wrapper .s_back_t {
	background-image: url(common_images/sitemap_t_wide.gif);
}
.wide-wrapper .s_back_b {
	background-image: url(common_images/sitemap_b_wide.gif);
}
.wide-wrapper .s_back_back {
	width: 162px;
	background-image: url(common_images/sitemap_back_wide.gif);
}
.wide-wrapper .sitemap h3 {
}
.mainvisual {
	width: 760px;
	height: 470px;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}
.mainvisual h2 {
	display: block;
    width: 670px;
    left: 25px;
    position: absolute;
	/* top: 305px; */
	bottom: 101px;
    padding: 20px 20px 0 20px;
    background-color: rgba(255,255,255,0.7);
    font-size: 40px;
    line-height: 40px;
    color: #217ed2;
}
.mainvisual p {
	display: block;
    width: 670px;
    left: 25px;
	font-size: 14px;
    position: absolute;
	/* top: 365px; */
	bottom: 20px;
    padding: 20px;
    background-color: rgba(255,255,255,0.7);
}
.company-contents .mainvisual h2,
.products .mainvisual h2 { bottom: 101px; }
.company-contents .mainvisual h2.eng_indent,
.products .mainvisual h2.eng_indent { bottom: 121px; }
.artificial .mainvisual {
	background-image: url(artificial/images/artificial_main.jpg);
}
.artificial .mainvisual h2 {
	top: 265px;
}
.products .mainvisual {
	background-image: url(products/images/main_image.jpg);
}
.armpiece .mainvisual {
	background-image: url(equipment/images/setsubi.png);
	/*background-image: url(armpiece/images/armpiece_main.jpg);*/
}
.mold .mainvisual {
	background-image: url(mold/images/mold_main.jpg);
}
.titan .mainvisual {
	background-image: url(titan/images/titan_main.jpg);
}

.recruit .mainvisual {
	background-image: url(recruit/images/kyujin.jpg);
	background-size:100%;
}
.company-contents .mainvisual {
	background-image: url(company/images/company.png);
}
.equipment-contents .mainvisual {
	background-image: url(equipment/images/equipment.jpg);
}
.contact-contents .mainvisual,
.technique .mainvisual {
	width:760px;
	height:475px;
	background-repeat:no-repeat;
	background-size:760px;
}
.contact-contents .mainvisual {
	background-image: url(contact/images/contact_main.jpg);
}
.technique .mainvisual {
	background-image: url(technique/images/technique_main.jpg);
}
.contact-contents .mainvisual {
	background-image: url(contact/images/contact_main.jpg);
}


.responsive-gloval {
	display: none;
}

.resize{
    width:150px;
    display:block;
    /* padding:1em; */
    box-sizing:border-box;
    transition: all 0.1s ease-in-out;
}
.resize:focus{
    height:auto;
    width:100%;
    transition: all 0.1s ease-in-out;
    outline:none;
}

.tblLayout01 th, .tblLayout01 td {
    padding: 15px;
    vertical-align: top;
    background-color: #ffffff;
    border: 1px solid #dfdfd7;
}

/* forming */
.forming .mainvisual {
	background-image: url(technique/images/forming_main2.jpg);
	background-repeat:no-repeat;background-size:760px;
	width:760px;height:600px;
}
.forming p img { max-width: 100%; }
/*
.technique_image h2 {
	text-indent: -9999px;
} */

/* image 2columns */
.image_twocol,
.forming p img.image_twocol {
	display: inline-block;
	max-width: 45%;
	margin: 5px;
	height: 200px;
	width: auto;
}